Index: /main/trunk/greenstone2/macros/farsi.dm
===================================================================
--- /main/trunk/greenstone2/macros/farsi.dm	(revision 23742)
+++ /main/trunk/greenstone2/macros/farsi.dm	(revision 23743)
@@ -29,4 +29,6 @@
 _textsignin_ [l=fa] {ÙØ±ÙØ¯}
 
+_texttruncated_ [l=fa] {â[ÙÙØªØ§Ù ØŽØ¯Ù]}  
+
 _textdefaultcontent_ [l=fa] {ØµÙØ­Ù Ù
 ÙØ±Ø¯ Ø¯Ø±Ø®ÙØ§Ø³Øª ØŽÙ
@@ -72,4 +74,9 @@
 _textdescrpref_ [l=fa] {ØªÙØžÙÙ
 Ø§Øª}
+_textdescrlogin_ [l=fa] {ØµÙØ­Ù ÙØ±ÙØ¯ ØšÙ Ø³ÙØ³ØªÙ
+}  
+_textdescrlogout_ [l=fa] {Ø®Ø±ÙØ¬ Ø§Ø² Ø³ÙØ³ØªÙ
+ ØšÙ ØµÙØ±Øª  _cgiargun_}  
+
 _textdescrgreenstone_ [l=fa] {ÙØ±Ù
  Ø§ÙØ²Ø§Ø± ÙØªØ§ØšØ®Ø§ÙÙ Ø¯ÙØ¬ÙØªØ§Ù Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ}
@@ -82,5 +89,5 @@
 
 _textSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}  
-_labelSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}
+_labelSearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù}  
 
 # Dublin Core Metadata Element Set, Version 1.1
@@ -140,6 +147,7 @@
 _textPhrase_ [l=fa] {Ø¹ØšØ§Ø±Øª}  
 _labelPhrase_ [l=fa] {Ø¹ØšØ§Ø±Ø§Øª}
-
-
+_textCollage_ [l=fa] {Ø¯Ø§ÙØŽÚ¯Ø§Ù}  
+_labelCollage_ [l=fa] {Ø±ÙÚ¯âØ¢Ù
+ÙØ²Ù}  
 _textBrowse_ [l=fa] {Ù
 Ø±ÙØ± Ú©Ø±Ø¯Ù}  
@@ -154,4 +162,6 @@
 _labelAcronym_ [l=fa] {Ù
 ØªØ¶Ø§Ø¯ÙØ§}
+_textAuthor_ [l=fa] {ÙŸØ¯ÙØ¯Ø¢ÙØ±}  
+_textAuthors_ [l=fa] {ÙŸØ¯ÙØ¯Ø¢ÙØ±Ø§Ù}  
 
 # Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
@@ -196,9 +206,21 @@
 Ø§ÙÙØ±ÙØ³Ø§ÙØª ÙØ±Ø¯}
 _texticonmp3_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ MP3}
-_texticonpdf_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ PDF}
+_texticonpdf_ [l=fa] {Ù
+ØŽØ§ÙØ¯Ù Ù
+Ø¯Ø±Ù ÙŸÙ Ø¯Ù Ø§Ù}  
 _texticonps_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ PostScript}  
-_texticonppt_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ PowerPoint}
-_texticonrtf_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ RTF}
+_texticonppt_ [l=fa] {Ù
+ØŽØ§ÙØ¯Ù Ù
+Ø¯Ø±Ù ÙŸØ§ÙØ±ÙŸÙÙÙØª}  
+_texticonrtf_ [l=fa] {Ù
+ØŽØ§ÙØ¯Ù Ù
+Ø¯Ø±Ù Ø¢Ø± ØªÙ Ø§Ù        }  
 _texticonxls_ [l=fa] {Ø±ÙÙØª Ø³ÙØ¯ Microsoft Excel}  
+_texticonogg_ [l=fa] {Ù
+ØŽØ§ÙØ¯Ù Ù
+Ø¯Ø±Ù Ø¢Ú¯ ÙØ§Ø±ØšÙØ³}  
+_texticonrmvideo_ [l=fa] {Ù
+ØŽØ§ÙØ¯Ù Ù
+Ø¯Ø±Ù Ø±Ø³Ø§ÙÙ ÙØ§Ù Ø§ØµÙÙ}  
 
 _page_ [l=fa] {ØµÙØ­Ù}
@@ -228,7 +250,12 @@
 ØšØ±}
 
+_texttext_ [l=fa] {Ù
+ØªÙ}  
+_labeltext_ [l=fa] {_texttext_                                                                                        }  
 _textdocument_ [l=fa] {Ø³ÙØ¯}
 _textsection_ [l=fa] {ØšØ®ØŽ}
 _textparagraph_ [l=fa] {ÙŸØ§Ø±Ø§Ú¯Ø±Ø§Ù}
+_textchapter_ [l=fa] {ØšØ®ØŽ}  
+_textbook_ [l=fa] {ÙØªØ§Øš }  
 
 _magazines_ [l=fa] {Ù
@@ -248,4 +275,10 @@
 _linktextPREFERENCES_ [l=fa] {ØªÙØžÙÙ
 Ø§Øª}
+_linktextLOGIN_ [l=fa] {ÙØ±ÙØ¯ ØšÙ Ø³ÙØ³ØªÙ
+}  
+_linktextLOGGEDIN_ [l=fa] {ØšÙ Ø¹ÙÙØ§Ù _cgiargun_ ÙØ§Ø±Ø¯ Ø³ÙØ³ØªÙ
+ ØŽØ¯Ù Ø§Ø³Øª}  
+_linktextLOGOUT_ [l=fa] {Ø®Ø±ÙØ¬ Ø§Ø² Ø³ÙØ³ØªÙ
+}  
 
 
@@ -308,6 +341,5 @@
 Ø¹ Ø¢ÙØ±Û Ú©ÙÙØ¯Ù}  
 _textdescrcollector_ [l=fa] {Ø§ÙÙ ØšØ®ØŽ ÙØšÙ Ø§Ø² Ø±Ø§ØšØ· ÙØªØ§ØšØ¯Ø§Ø± Ù
-Ù Ø¢ÙØ¯Ø Ø§Ù
-Ø§ ØšÙ Ø¹ÙØª ÛÚ©Ø³Ø±Û Ø§ÙØ¯Ø§Ù Ú©Ø§Ø±ØšØ±Ø¯ÛØ Ø±Ø§ØšØ· Ú©ØªØ§ØšØ¯Ø§Ø± ØšØ§ÛØ¯ ØšØ¬Ø§Û Ø¢Ù Ø§Ø³ØªÙØ§Ø¯Ù ØŽÙØ¯.}  
+Ù Ø¢ÙØ¯Ø Ù Ø¯Ø± Ø¹ÙØ¶ Ø±Ø§ØšØ· ÙØªØ§ØšØ¯Ø§Ø± ØšØ§ÙØ¯ ØšØ±Ø§Ù Ø§ÙØ¯Ø§ÙÙ ÙÙ ÙØ§Ø±ØšØ±Ø¯ÙØªØ± ÙØ³ØªÙØ¯ Ø§Ø³ØªÙØ§Ø¯Ù ØŽÙØ¯.}  
 
 package depositor
@@ -425,5 +457,5 @@
 
 _textEXPANDTEXT_ [l=fa] {ØšØ§Ø²ÙØ±Ø¯Ù Ù
-ØªÙ}
+ØªÙ}  
 
 _textCONTRACTCONTENTS_ [l=fa] {Ø¬Ù
@@ -516,6 +548,6 @@
 _textbeginsearch_ [l=fa] {Ø¢ØºØ§Ø² Ø¬Ø³ØªØ¬Ù}
 _textrunquery_ [l=fa] {Ø§Ø¬Ø±Ø§Û Ø¹ØšØ§Ø±Øª Ø¬Ø³ØªØ¬Ù}  
-_textclearform_ [l=fa] {ÙŸØ§Ú© Ú©Ø±Ø¯Ù ÙØ±Ù
-}
+_textclearform_ [l=fa] {.ÙØ±Ù
+ Ø±Ø§ ÙŸØ§Ù ÙÙ}  
 
 #these go together in form search:
@@ -524,5 +556,7 @@
 Ø§Øª}  
 _textinfield_ [l=fa] {... Ø¯Ø± ÙÛÙØ¯}
-
+_textfieldphrase_ [l=fa] {Ø±ØŽØªÙ}  
+_textinwords_ [l=fa] {... Ø¯Ø± ÙØ§ÚÙâ ÙØ§}  
+_textfoldstem_ [l=fa] {(ØªØ§ ÙØ±Ø¯ÙØ Ø§ØµÙ)}  
 
 _textadvquery_ [l=fa] {ÛØ§ Ù
@@ -530,9 +564,9 @@
 Ø§ ÛÚ© Ø¹ØšØ§Ø±Øª Ø¬Ø³Ø¬Ù Ø±Ø§ ÙØ§Ø±Ø¯ Ú©ÙÛØ¯ :}  
 _textallfields_ [l=fa] {ÙÙ
-Ù ÙÛÙØ¯ÙØ§}
+Ù ÙÛÙØ¯ÙØ§}  
 _texttextonly_ [l=fa] {ÙÙØ· Ù
 ØªÙÙ}
-_textand_ [l=fa] {Ù}
-_textor_ [l=fa] {ÛØ§}
+_textand_ [l=fa] {Ù}  
+_textor_ [l=fa] {ÛØ§}  
 _textandnot_ [l=fa] {Ù ÙÙ}
 
@@ -541,26 +575,25 @@
 # unset
 
-_textsimplesearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù ØšØ±Ø§Û Ù
-ÙØ§Ø±Ø¯Û _indexselection_ _If_(_jselection_,Ø§Ø²_jselection_ )_If_(_gselection_, Ø¯Ø± _gselection_ Ø³Ø·Ø­ )_If_(_nselection_,Ø¯Ø± _nselection_ language ) Ú©Ù ØŽØ§Ù
-Ù _querytypeselection_ ØšØ§ØŽØ¯}  
-
-_textadvancedsearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,Ø¯Ø± Ø²ØšØ§Ù _nselection_ )ØšØ§ Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² ÙŸØ±Ø³ Ù Ø¬ÙÛ _querytypeselection_}
-
-_textadvancedmgppsearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) Ù ÙÙ
-Ø§ÛØŽ ÙØªØ§ÛØ¬ ØšØ± Ø­Ø³Øš _formquerytypeadvancedselection_}  
-
-_textadvancedlucenesearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù(Ú©Ø±Ø¯Ù) _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) ØšØ±Ø§Û"}  
-_textadvancedsqlsearch_ [l=fa] {Ø¬Ø³ØªØ¬Ù(Ú©Ø±Ø¯Ù) _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sqlsfselection_,\,_allowformbreak_ sorting results by _sqlsfselection_\,) ØšØ±Ø§Û"}  
-
-_textformsimplesearch_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_, _jselection_)_If_(_gformselection_, Ø¯Ø± _gformselection_ Ø³Ø·Ø­ )_If_(_nselection_, Ø¯Ø± _nselection_ language)_If_(_sfselection_,\, Ù
-Ø±ØªØš Ú©Ø±Ø¯Ù ÙØªØ§ÛØ¬ ØšØ§}  
-_textformsimplesearchsql_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_, _jselection_)_If_(_gformselection_, Ø¯Ø± _gformselection_ Ø³Ø·Ø­ )_If_(_nselection_, Ø¯Ø± _nselection_ language)_If_(_sqlsfselection_,\, Ù
-Ø±ØªØš Ú©Ø±Ø¯Ù ÙØªØ§ÛØ¬ ØšØ§}  
-
-_textformadvancedsearchmgpp_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )Ù ÙÙ
-Ø§ÛØŽ ÙØªØ§ÛØ¬ ØšØ± Ø­Ø³Øš  _formquerytypeadvancedselection_}  
-
-_textformadvancedsearchlucene_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_, _jselection_)_If_(_gformselection_,  Ø¯Ø± _gformselection_ level)_If_(_nselection_, Ø¯Ø± Ø²ØšØ§Ù _nselection_ language)_If_(_sfselection_,\,  ØšÙ ØªØ±ØªÛØš _sfselection_\,)  ØšØ±Ø§Û}  
-_textformadvancedsearchsql_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ _If_(_jselection_, _jselection_)_If_(_gformselection_,  Ø¯Ø± _gformselection_ level)_If_(_nselection_, Ø¯Ø± Ø²ØšØ§Ù _nselection_ language)_If_(_sqlsfselection_,\,  ØšÙ ØªØ±ØªÛØš _sqlsfselection_\,)  ØšØ±Ø§Û}  
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
+_textsimplesearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_) for _querytypeselection_ of the words                 }  
+_textsimplesqlsearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sqlsfselection_,\,_allowformbreak_ sorting results by _sqlsfselection_) for _querytypeselection_ of the words           }  
+
+_textadvancedsearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language) using _querytypeselection_ query}  
+
+_textadvancedmgppsearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language), and display results in _formquerytypeadvancedselection_ order, for                        }  
+
+_textadvancedlucenesearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for                    }  
+_textadvancedsqlsearch_ [l=fa] {Search in _indexselection__If_(_jselection_, associated with _jselection_)_If_(_gselection_, at _gselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sqlsfselection_,\,_allowformbreak_ sorting results by _sqlsfselection_\,) for              }  
+
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
+_textformsimplesearch_ [l=fa] {Search _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for _formquerytypesimpleselection_ of                  }  
+_textformsimplesearchsql_ [l=fa] {Search _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sqlsfselection_,\, sorting results by _sqlsfselection_\,) for _formquerytypesimpleselection_ of                  }  
+
+_textformadvancedsearchmgpp_ [l=fa] {Search _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language), and display results in _formquerytypeadvancedselection_ order, for                      }  
+
+_textformadvancedsearchlucene_ [l=fa] {Search _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for                   }  
+_textformadvancedsearchsql_ [l=fa] {Search _If_(_jselection_, in _jselection_)_If_(_gformselection_, at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sqlsfselection_,\, sorting results by _sqlsfselection_\,) for                     }  
 
 _textnojsformwarning_ [l=fa] {ØªØ°Ú¯Ø± : Ø¬Ø§ÙØ§ Ø§Ø³Ú©Ø±ÛÙŸØª Ø¯Ø± Ù
@@ -591,5 +624,5 @@
 #text macros for search history
 _textnohistory_ [l=fa] {Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù Ù
-ÙØ¬ÙØ¯ ÙÛØ³Øª}
+ÙØ¬ÙØ¯ ÙÛØ³Øª.}  
 _texthresult_ [l=fa] {ÙØªÛØ¬Ù}
 _texthresults_ [l=fa] {ÙØªØ§ÛØ¬}
@@ -605,5 +638,6 @@
 _texthcaseon_ [l=fa] {Ù
 ÙØ±Ø¯ ØšØ§ÛØ¯ ØªØ·ØšÛÙ Ú©ÙØ¯}
-
+_texthcaseoff_ [l=fa] {ÙÙ
+ÙÙÙ ÙÙØªØ§Ù ØŽØ¯Ù}  
 _texthstemon_ [l=fa] {Ù
 ØŽØªÙ ØŽØ¯Ù}
@@ -645,5 +679,5 @@
 _textmatchcase_ [l=fa] {Ú©ÙÚÚ©Û / ØšØ²Ø±Ú¯Û Ø­Ø±ÙÙ ØšØ§ÛØ¯ ÙØ­Ø§Øž ØŽÙØ¯}  
 _textwordends_ [l=fa] {Ø§ÙØªÙØ§Û Ú©ÙÙ
-Ø§Øª :}
+Ø§Øª :}  
 _textstem_ [l=fa] {ÙØ§Ø¯ÛØ¯Ù Ú¯Ø±ÙØªÙ Ø§ÙØªÙØ§Û Ú©ÙÙ
 Ø§Øª}  
@@ -694,4 +728,5 @@
 _textsearchtype_ [l=fa] {Ø³ØšÚ© Ø¹ØšØ§Ø±Øª Ø¬Ø³ØªØ¬Ù:}  
 _textformsearchtype_ [l=fa] {ØªÙÛÙ ØŽØ¯Ù ØšØ§ ÙÛÙØ¯ÙØ§Û _formnumfieldoption_}  
+
 _textplainsearchtype_ [l=fa] {Ù
 Ø¹Ù
@@ -704,10 +739,26 @@
 Ø§ÛØŽ Ø§Ø³ÙØ§Ø¯ Ù
 Ø±ØªØšØ·}
-_textsearchhistory_ [l=fa] {Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù :}
-_textnohistory_ [l=fa] {Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬ÙÛÛ ÙØ¬ÙØ¯ ÙØ¯Ø§Ø±Ø¯}
+_textsearchhistory_ [l=fa] {:ÙŸÙØŽÙÙÙ Ø¬Ø³ØªØ¬Ù}  
+_textnohistory_ [l=fa] {ÙØ§ÙØ¯ ÙŸÙØŽÙÙÙ Ø¬Ø³ØªØ¬Ù}  
 _texthistorydisplay_ [l=fa] {ÙÙ
 Ø§ÛØŽ _historynumrecords_ ÙŸÛØŽÛÙÙ ÙØ§Û Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù}  
-_textnohistorydisplay_ [l=fa] {ÙØŽØ§Ù ÙØ¯Ø§Ø¯Ù Ø³Ø§ØšÙÙ Ø¬Ø³ØªØ¬Ù}
-
+_textnohistorydisplay_ [l=fa] {ÙŸÙØŽÙÙÙ Ø¬Ø³ØªØ¬Ù Ø±Ø§ ÙØŽØ§Ù ÙØ¯Ù.}  
+
+_textbookoption_ [l=fa] {: Ø­Ø§ÙØª ÙÙ
+Ø§ÙØŽÚ¯Ø±  ÙØªØ§Øš}  
+_textbookvieweron_ [l=fa] {Ø±ÙØŽÙ}  
+_textbookvieweroff_ [l=fa] {Ø®Ø§Ù
+ÙØŽ}  
+
+# html options
+_textdoclayout_ [l=fa] {:ØµÙØ­Ù ØšÙØ¯Ù Ù
+Ø¯Ø±Ù}  
+_textlayoutnavbar_ [l=fa] {ÙÙØ§Ø± ÙÙØªØ±Ù Ø¯Ø± ÙØ³Ù
+Øª ØšØ§ÙØ§}  
+_textlayoutnonavbar_ [l=fa] {ÙØ§ÙØ¯ ÙÙØ§Ø± ÙÙØªØ±Ù}  
+
+_texttermhighlight_ [l=fa] {:ØšØ±Ø¬Ø³ØªÙ Ø³Ø§Ø²Ù Ø¹ØšØ§Ø±Øª Ø¬Ø³ØªØ¬Ù}  
+_texttermhighlighton_ [l=fa] {.Ø¹ØšØ§Ø±Øª Ø¬Ø³ØªØ¬Ù Ø±Ø§ ØšØ±Ø¬Ø³ØªÙ ÙÙ}  
+_texttermhighlightoff_ [l=fa] {.Ø¹ØšØ§Ø±Øª Ø¬Ø³ØªØ¬Ù Ø±Ø§ ØšØ±Ø¬Ø³ØªÙ ÙÙÙ}  
 
 #####################################################################
@@ -1086,5 +1137,5 @@
 Ø§ Ø¯Ø± ØªÙØžÛÙ
 Ø§Øª Ø­Ø§ÙØª Ø¬Ø³ØªØ¬ÙÛ ÙŸÛØŽØ±ÙØªÙ Ø±Ø§ Ø§ÙØªØ®Ø§Øš Ú©Ø±Ø¯Ù Ø§ÛØ¯Ø Ø¯Ø± Ø§ÛÙ ØµÙØ±Øª Ø§Ø®ØªÛØ§Ø±Ø§Øª Ø¬Ø³ØªØ¬ÙÛ Ù
-ØªÙØ§ÙØªÛ Ø®ÙØ§ÙÛØ¯ Ø¯Ø§ØŽØª._selectadvancedsearch_}  
+ØªÙØ§ÙØªÛ Ø®ÙØ§ÙÛØ¯ Ø¯Ø§ØŽØª.}  
 
 _texthelpadvsearchmg_ [l=fa] {Ø¬Ø³ØªØ¬ÙÛ Ø¯Ø± Ù
Index: /main/trunk/greenstone2/macros/farsi2.dm
===================================================================
--- /main/trunk/greenstone2/macros/farsi2.dm	(revision 23742)
+++ /main/trunk/greenstone2/macros/farsi2.dm	(revision 23743)
@@ -928,38 +928,23 @@
 _textymbyco_ [l=fa] {<p>ØŽÙ
 Ø§ Ù
-Ù
-Ú©Ù Ø§Ø³Øª Ù
+Ù ØªÙØ§ÙÙØ¯ Ù
 Ø¬Ù
 ÙØ¹Ù Ø®ÙØ¯ Ø±Ø§ ØšØ±Ø§Ø³Ø§Ø³ ÛÚ©Û Ø§Ø² Ù
-ÙØ§Ø±Ø¯ Ø²ÛØ± ØšÙØ§ Ú©ÙÛØ¯
-<ul>
-<li>Ø³Ø§Ø®ØªØ§Ø± ÙŸÛØŽÙØ±Ø¶
-<dl><dd>Ù
+ÙØ§Ø±Ø¯ Ø²ÛØ± ØšÙØ§ Ú©ÙÛØ¯ <ul> <li>Ø³Ø§Ø®ØªØ§Ø± ÙŸÛØŽ ÙØ±Ø¶  <dd><dl>Ù
 Ø¬Ù
 ÙØ¹Ù Ø¬Ø¯ÛØ¯ Ù
 Û ØªÙØ§ÙØ¯ Ù
-Ø¯Ø§Ø±Ú© html (.htm, 
-.html)Ø Ù
-Ø¯Ø§Ø±Ú© MS Word (.doc)Ø 
-Ù
-Ø¯Ø±Ú© PDF (.pdf) ÛØ§ ÙØ±Ù
-Øª
-"m-box" Ù
-Ø¯Ø§Ø±Ú© ÙŸØ³Øª Ø§ÙÚ©ØªØ±ÙÙÛÚ© (.mbx) 
-ØšØ§ØŽØ¯.</dd></dl>
-<li>An existing collectionÛÚ© Ù
+Ø¯Ø§Ø±Ú©Ù ØšØ§ ÙØ±Ù
+ØªÙØ§Ù Ø²ÙØ± Ø¯Ø§ØŽØªÙ ØšØ§ØŽØ¯:HTML, plain text, "m-box" email, PDF, RTF, MS Word, PostScript, PowerPoint.</dd></dl> Excel, images, CDS/ISI<li>Ù
 Ø¬Ù
 ÙØ¹Ù Ù
-ÙØ¬ÙØ¯<dl><dd>Ø§ÛÙ ÙØ§ÛÙ ÙØ§ Ø¯Ø± Ù
+ÙØ¬ÙØ¯  <dd><dl> ÙØ§ÛÙ ÙØ§Ù Ù
 Ø¬Ù
 ÙØ¹Ù Ø¬Ø¯ÛØ¯ ØŽÙ
-Ø§ 
-ØšØ§ÛØ³ØªÛ Ø¯ÙÛÙØ§ Ù
-ØŽØ§ØšÙ ÙÙØ¹ ÙØ§ÛÙ ÙØ§Û Ù
-ÙØ±Ø¯ Ø§Ø³ØªÙØ§Ø¯Ù ØšØ±Ø§Û Ø§ÛØ¬Ø§Ø¯ Ù
+Ø§  ØšØ§ÛØ¯ Ø¯ÙÛÙØ§ Ù
+ØŽØ§ØšÙ ÙÙØ¹ ÙØ§ÛÙ ÙØ§ÛÙ ØšØ§ØŽØ¯ ÙÙ ØšØ±Ø§Ù Ø§ÙØ¬Ø§Ø¯ Ù
 Ø¬Ù
 ÙØ¹Ù Ù
-ÙØ¬ÙØ¯ ØšØ§ØŽØ¯.</dd></dl>
-</ul>}  
+ÙØ¬ÙØ¯Ø§Ø³ØªÙØ§Ø¯Ù ØŽØ¯Ù Ø§Ø³Øª.</dl></dd> </ul>}  
 
 _textbtco_ [l=fa] {Ø§ÛØ¬Ø§Ø¯ Ù
@@ -1172,32 +1157,18 @@
 ÙÙÙÙØª ØšÙ Ø¯Ø§ÙØ±ÙØªÙØ±Ù _gsdlhome_/tmp/exported\__cgiargbc1dirname_ØµØ§Ø¯Ø± ØŽØ¯.}  
 
-_textexptfail_ [l=fa] {ØµØ§Ø¯Ø± ÙØ±Ø¯Ù Ù
+_textexptfail_ [l=fa] {<p>ØšØ±ÙÙØ¯Ø§Ø¯ Ù
 Ø¬Ù
 ÙØ¹Ù _cgiargbc1dirname_ Ø§ÙØ¬Ø§Ù
- ÙÚ¯Ø±ÙØª.<p>
-
-Ø§ÙÙ Ù
+ ÙÚ¯Ø±ÙØª. <p>Ø§ÙÙ Ù
 Ù
-ÙÙ Ø§Ø³Øª ØšÙ Ø¹ÙØª Ø¹Ø¯Ù
- ÙØµØš Ø¯Ø±Ø³Øª Ø§Ø¬Ø²Ø§Ù Ø¶Ø±ÙØ±Ù "Export Collection" ØšØ§ØŽØ¯.<p>
-<ul>
-<li> Ø§Ú¯Ø± Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ Ø§Ø² Ø·Ø±ÙÙ CD-ROM ÙØµØš ÙØ±Ø¯Ù Ø§ÙØ¯ Ø§ÙÙ Ø§Ø¬Ø²Ø§Ø¡ ÙØµØš ÙØŽØ¯Ù Ø§ÙØ¯ 
-Ù
+ÙÙ Ø§Ø³Øª ØšÙ Ø¹ÙØª ÙØµØš Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ØšØ¯ÙÙ Ø§Ø¬Ø²Ø§Ù Ø¶Ø±ÙØ±Ù ØšØ±Ø§Ù ÙŸØŽØªÙØšØ§ÙÙ Ø§Ø²"ØšØ±ÙÙØ¯Ø§Ø¯ ØšØµÙØ±Øª CD-ROM" ØšØ§ØŽØ¯. <ul> <li> Ø§Ú¯Ø±ÙØ³Ø®Ù ÙØšÙ Ø§Ø²2.70w Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ Ø§Ø² Ø·Ø±ÙÙ CD-ROM ÙØµØš ÙØ±Ø¯Ù Ø§ÙØ¯ Ø§ÙÙ Ø§Ø¬Ø²Ø§Ø¡ ÙØµØš ÙØŽØ¯Ù Ø§ÙØ¯  Ù
 Ú¯Ø± Ø§ÙÙÙÙ Ø¢ÙÙØ§ Ø±Ø§ Ø¯Ø± Ø·Ù ÙØµØš Ù
 Ø®ØªØµ ØšÙ ÙØ§Ø±ØšØ± Ø§ÙØªØ®Ø§Øš ÙØ±Ø¯Ù ØšØ§ØŽÙØ¯.ØŽÙ
 Ø§ Ù
-Ù ØªÙØ§ÙÙØ¯ ØšØ§ Ø§Ø¶Ø§ÙÙ ÙÙ
-ÙØ¯Ù 
-Ø¯Ø± Ø¬Ø±ÙØ§Ù ÙØµØš ØšØ¹Ø¯Ù Ø¢ÙÙØ§ Ø±Ø§ ÙØµØš ÙÙÙØ¯.
-
-<li> Ø§Ú¯Ø± Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ Ø§Ø² Ø·Ø±ÙÙ ÙØ³Ø®Ù Ø¯Ø§ÙÙÙØ¯Ù ÙØµØš ÙØ±Ø¯Ù Ø§ÙØ¯Ø Ø¬ÙØª ÙØ¹Ø§Ù ÙØ±Ø¯Ù Ø§ÙÙ ØªØ§ØšØ¹ ØšØ§ÙØ¯ ØšØ³ØªÙ ÙØ§Ù 
-Ø¯ÙÚ¯Ø±Ù Ø±Ø§ ÙÙØ² Ø¯Ø§ÙÙÙØ¯ ÙÙÙØ¯. ÙØ·ÙØ§ Ø¬ÙØª Ù
+Ù ØªÙØ§ÙÙØ¯ ØšØ§ ØªÙØ±Ø§Ø± ÙØ±Ø§ÙÙØ¯ ÙØµØš Ø¢ÙÙØ§ Ø±Ø§ ØšÙ ÙØ±Ù
+ Ø§ÙØ²Ø§Ø± Ø®ÙØ¯ØªØ§Ù Ø§Ø¶Ø§ÙÙ ÙÙÙØ¯.  <li> Ø§Ú¯Ø± Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ Ø§Ø² Ø·Ø±ÙÙ ÙØ³Ø®Ù Ø¯Ø§ÙÙÙØ¯Ù ÙØµØš ÙØ±Ø¯Ù Ø§ÙØ¯Ø Ø¬ÙØª ÙØ¹Ø§Ù ÙØ±Ø¯Ù Ø§ÙÙ ØªØ§ØšØ¹ ØšØ§ÙØ¯ ØšØ³ØªÙ ÙØ§Ù  Ø¯ÙÚ¯Ø±Ù Ø±Ø§ ÙÙØ² Ø¯Ø§ÙÙÙØ¯ ÙÙÙØ¯. ÙØ·ÙØ§ Ø¬ÙØª Ù
 ØŽØ§ÙØ¯Ù Ø¬Ø²ØŠÙØ§Øª ØšÙØŽØªØ± ØšÙ URL Ø²ÙØ± Ù
-Ø±Ø§Ø¬Ø¹Ù ÙÙÙØ¯:
-<a href="http://www.greenstone.org">http://www.greenstone.org</a>
-Ù ØšØ§ ØšÙ Ø¢Ø¯Ø±Ø³ ÙŸØ³Øª Ø§ÙÙØªØ±ÙÙÙÙÙ Ø²ÙØ± Ø§ÙÙ
-ÙÙ ØšÙØ±Ø³ØªÙØ¯:
- href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a><a
-</ul>}  
+Ø±Ø§Ø¬Ø¹Ù ÙÙÙØ¯: <a href="http://www.greenstone.org">http://www.greenstone.org</a> Ù ÙØ§ ØšÙ Ø¢Ø¯Ø±Ø³ ÙŸØ³Øª Ø§ÙÙØªØ±ÙÙÙÙÙ Ø²ÙØ± Ø§ÙÙ
+ÙÙ ØšÙØ±Ø³ØªÙØ¯:  <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> </ul>}  
 
 ######################################################################
@@ -1228,5 +1199,7 @@
 ØŽØ®Øµ ÙÙ
 ÙØ¯Ù Ø§ØšØ±Ø¯Ø§Ø¯Ù}  
-
+_textselectoption_ [l=fa] {âŠÙ
+Ø¬Ù
+ÙØ¹Ù Ø±Ø§ Ø§ÙØªØ®Ø§Øš ÙÙ}  
 
 _texttryagain_ [l=fa] {ÙØ·ÙØ§ <a href="_httppagedepositor_" target=_top>Ø§Ù
@@ -1318,23 +1291,18 @@
 Ù ØŽÙØ¯. ØªÙØ²ÙØ¹ ÙØ±Ù
  Ø§ÙØ²Ø§Ø± ØŽØ§Ù
-Ù ÙØ³Ø®Ù 
-Ø¢Ù
-Ø§Ø¯Ù Ù ÙØ§ØšÙ Ø§Ø³ØªÙØ§Ø¯Ù ØšØ±Ø§Ù ØªÙ
-Ø§Ù
-Ù Ø³ÙØ³ØªÙ
- Ø¹Ø§Ù
-ÙÙØ§Ù ÙÙÙ Ø§ÙØ°ÙØ± Ø§Ø³Øª ÙÙ ØšÙ ØµÙØ±Øª ÙØ¯ Ù
-ÙØšØ¹ ØšØ§Ø² ØšØ§ Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² Ø²ØšØ§ÙÙØ§Ù
-C++ ÙØ§ gcc ÙØ±Ø§ÙÙ
- Ù
-Ù Ú¯Ø±Ø¯Ø¯. Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ØšØ§ ÙØ±Ù
+Ù ÙØ³Ø®Ù Ø¢Ù
+Ø§Ø¯Ù Ù ÙØ§ØšÙ Ø§Ø³ØªÙØ§Ø¯Ù ØšØ±Ø§Ù ÙÙ
+Ù ÙØ³Ø®Ù ÙØ§ ÙÙÙÙØ¯ÙØ²ØÙ ÙÙ
+ÚÙÙÙ  Linux Ù Mac OS X Ù
+Ù ØšØ§ØŽØ¯.Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ÙÙ
+Ù ÙØ¯ÙØ§Ù Ø§ØµÙÙ Ù
+ÙØ±Ø¯ ÙÙØ§Ø² ØšØ±Ø§Ù Ø³ÙØ³ØªÙ
+ Ø±Ø§ Ø¯Ø§Ø±Ø¯ØÙÙ ØšØ§ Ø²ØšØ§ÙÙØ§Ù C++ ÙØ§ gcc ÙØ§ØšÙ Ø§Ø³ØªÙØ§Ø¯Ù Ø§ÙØ¯. Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ØšØ§ ÙØ±Ù
  Ø§ÙØ²Ø§Ø±ÙØ§Ù Ø±Ø§ÙÚ¯Ø§Ù ÙÙ
 Ø±Ø§Ù Ø®ÙØ¯ ÙØ§Ø± Ù
-Ù ÙÙØ¯: 
-Apache Webserver Ù PERL. Ø±Ø§ØšØ· ÙØ§Ø±ØšØ± ÙÙØ² Ø§Ø² Ù
-Ø±ÙØ±Ú¯Ø±ÙØ§Ù Ø¹Ù
-Ø¯Ù ÙØš Ù
-Ø«Ù Netscape Navigator Ù Internet Explorer Ø§Ø³ØªÙØ§Ø¯Ù Ù
-Û Ú©ÙØ¯.}  
+Ù ÙÙØ¯:  Apache Webserver Ù PERL. Ø±Ø§ØšØ· ÙØ§Ø±ØšØ± ÙÙØ² Ø§Ø² ÙÙ Ù
+Ø±ÙØ±Ú¯Ø± ÙØš Ø§Ø³ØªÙØ§Ø¯Ù Ù
+Ù ÙÙØ¯: ÙÙ Ø¹Ù
+Ø¯ØªØ§Ù Netscape Navigator ÙØ§ Internet Explorer Ø§Ø³Øª.}  
 
 _textgreenstone4_ [l=fa] {ØšØ³ÙØ§Ø±Ù Ø§Ø² Ù
@@ -1368,5 +1336,23 @@
 
 _textcustomisationtitle_ [l=fa] {Ø³Ø§Ø®Øª ØšØ± Ø§Ø³Ø§Ø³ Ø³ÙØ§Ø±ØŽ}  
-
+_textgreenstone5_ [l=fa] {Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ØšØ§ ÙÙÚÚ¯Ù Ú¯Ø³ØªØ±ØŽ ÙŸØ°ÙØ±Ù Ø²ÙØ§Ø¯ Ù ØªØ·ØšÙÙ ÙŸØ°ÙØ±Ù Ø·Ø±Ø§Ø­Ù ØŽØ¯Ù Ø§Ø³Øª.ØšØ§ ÙÙØŽØªÙ "plugins" (Ø¯Ø± Ø²ØšØ§Ù ØšØ±ÙØ§Ù
+Ù ÙÙÙØ³Ù ÙŸØ±Ù) Ù
+Ø¯Ø±Ù Ù ÙØ±Ø§Ø¯Ø§Ø¯Ù Ø¬Ø¯ÙØ¯ ØšØ§ Ø³ÙØ³ØªÙ
+ Ø³Ø§Ø²Ú¯Ø§Ø± Ù
+Ù ØŽÙØ¯.ØšÙ ÙÙ
+ÙÙ ØªØ±ØªÙØšØ ØšØ§ ÙÙØŽØªÙ  "classifiers" Ø³Ø§Ø®ØªØ§Ø±ÙØ§Ù Ø¬Ø³ØªØ¬ÙÙ ÙØ±Ø§Ø¯Ø§Ø¯Ù ÙØ§Ù Ø¬Ø¯ÙØ¯ ØšÙ Ø§Ø¬Ø±Ø§ Ø¯Ø±Ù
+Ù Ø¢ÙØ¯.Ø±Ø§ØšØ· ÙØ§Ø±ØšØ± Ø¯ÙØ¯Ù_Ù_ Ø­Ø³ ÙØ±Ø¯Ù Ù
+Ù ØªÙØ§ÙØ¯ ØšÙ Ø¬Ø§Ù "macros" ÙÙØŽØªÙ ØŽØ¯Ù Ø¯Ø± Ø²ÙØ§Ù Ø³Ø§Ø¯Ù ØšØ²Ø±Ú¯ Ù
+ÙØ±Ø¯ Ø§Ø³ØªÙØ§Ø¯Ù ÙØ±Ø§Ø± Ú¯ÙØ±Ø¯.ÙÙ ÙŸØ±ÙØªÙÙ Corba ( Ù
+Ø§ÙÙØ¯ Ø¬Ø§ÙØ§) ÙØ§Ø±ØšØ±Ø§Ù Ø±Ø§ ÙØ§Ø¯Ø± Ù
+Ù Ø³Ø§Ø²Ø¯ ØªØ§ Ø§Ø² ØªÙ
+Ø§Ù
+ ØªØ³ÙÙÙØ§Øª Ù
+Ø±ØªØšØ· ØšØ§ Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§Ù Ù
+Ø¯Ø§Ø±Ù Ø§Ø³ØªÙØ§Ø¯Ù ÙÙÙØ¯. Ø¯Ø± ÙÙØ§ÙØª Ø¯Ø±  Ø²ØšØ§Ù ØšØ±ÙØ§Ù
+Ù ÙÙÙØ³Ù C++ Ù Perl Ø ÙØ¯ÙØ§Ù Ø§ØµÙÙ ØšØ±Ø§Ù Ø§ÙØ¬Ø§Ø¯ Ø§ØµÙØ§Ø­ Ù ØªØºÙÙØ± Ù
+ÙØ¬ÙØ¯ Ù Ø¯Ø³ØªØ±Ø³ ÙŸØ°ÙØ± Ø§Ø³Øª.}  
 
 _textdocumentationtitle_ [l=fa] {Ù
@@ -1402,38 +1388,28 @@
  Ø§ÙØ²Ø§Ø± Ù
 Ø·ÙØ¹ ØŽÙÙÙ
-Ø ÙØ·ÙØ§ ÙØ± ÙÙØ¹ Ø®Ø·Ø§ÙÙ Ø±Ø§ Ø¯Ø± Ø­ÙÙ ÙØ§Ø±
-ØšØ§ Ø¢Ù ØšÙ Ø¢Ø¯Ø±Ø³ Ø²ÙØ± Ú¯Ø²Ø§Ø±ØŽ Ø¯ÙÙØ¯:<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  
+Ø ÙØ·ÙØ§ ÙØ± ÙÙØ¹ Ø®Ø·Ø§ÙÙ Ø±Ø§ Ø¯Ø± Ø­ÙÙ ÙØ§Ø± ØšØ§ Ø¢Ù ØšÙ Ø¢Ø¯Ø±Ø³ Ø²ÙØ± Ú¯Ø²Ø§Ø±ØŽ Ø¯ÙÙØ¯:<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>}  
 
 _textgs3title_ [l=fa] {Ø¯Ø± Ø¢Ø«Ø§Ø±}  
-_textgs3_ [l=fa] {Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ 3 Ø·Ø±Ø§Ø­Ù Ø¯ÙØšØ§Ø±Ù Ù Ù
-ÙÙ
-ÙÙ Ø¹Ø§ÙÙ ØšØ±Ø§Ù ÙØ³Ø®Ù ÙØšÙÙ Ø¢Ù(Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ 2) Ø§Ø³Øª ÙÙ Ø¹ÙØ§ÙÙ ØšØ± Ø¯Ø§Ø±Ø§ ØšÙØ¯Ù
-Ù
-Ø²Ø§ÙØ§Ù ÙØ³Ø®Ù ÙØ§ Ù ÙØšÙÙ Ø§Ø² Ø¬Ù
-ÙÙ ÚÙØ¯ Ø²ØšØ§ÙÙ ØšÙØ¯ÙØ multiplatformØ ØªÙØ§ÙØ§ÙÙ ÙŸÙÙØ± Ø³Ø§Ø²Ù Ø¹Ø§ÙÙØ 
-ØšÙ Ú¯ÙÙÙ Ø§Ù ØšÙÙÙÙ ØªØ± Ù Ø¯ÙØ¯Ú¯Ø§ÙÙØ§Ù ØªØ®ØµØµÙ ØªØ± Ø§Ø±ØªÙØ§Ø¡ ÙØ§ÙØªÙ Ø§Ø³Øª. Ø§ÙÙ ÙØ³Ø®Ù ØªÙ
-Ø§Ù
-Ù ÙÙÚÚ¯ÙÙØ§Ù Ø³ÙØ³ØªÙ
- ÙØ¹ÙÙ Ø±Ø§ ØšØ§ ÙØ§Ø³ØªÙÙØ§Ù 
-Ø§Ø±ØªÙØ§Ø¡ Ø¯Ø§Ø¯Ù ØŽØ¯Ù ØªØ±ÙÙØš ÙÙ
-ÙØ¯Ù : Ø§Ø² Ø¬Ù
-ÙÙ Ø§ÙÙÙÙ ØªÙØ§ÙØ§ÙÙ Ø³Ø§Ø®ØªÙ Ù Ø§Ø¬Ø±Ø§Ù Ù
-Ø¬Ù
-ÙØ¹Ù ÙØ¹ÙÙ Ø±Ø§ ØšØ¯ÙÙ Ø§ØµÙØ§Ø­ Ù ØªØºÙÙØ± Ø¯Ø§Ø±Ø§Ø³Øª. 
-Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² Ø²ØšØ§Ù Ø¬Ø§ÙØ§Ø Ø¢Ù Ø±Ø§ ØšØ¹ÙÙØ§Ù ØŽØšÙÙ Ø§Ù Ø§Ø² Ù
-Ø§ÚÙÙÙØ§Ù Ù
-Ø³ØªÙÙ ØšØ§ Ø§Ù
-ÙØ§Ù Ø§Ø±ØªØšØ§Ø· ØšØ§ Ø²ØšØ§Ù XML Ø³Ø§Ø®ØªØ§Ø± ÙØ§ÙØªÙ Ø§Ø³Øª: ØšÙØ§ØšØ±Ø§ÙÙ 
-Ù
-Ù ØªÙØ§ÙØ¯ ØšØ± Ø±ÙÙ Ø³Ø±ÙØ±ÙØ§Ù Ù
-Ø®ØªÙÙ Ø¯Ø± ØµÙØ±Øª ÙØ²ÙÙ
- Ø±Ø§Ù Ø§ÙØ¯Ø§Ø²Ù Ù Ø§Ø¬Ø±Ø§ Ú¯Ø±Ø¯Ø¯.
-Ø§ÙÙ Ù
-Ø¯Ù ÙŸÙØŽ Ø³Ø§Ø®ØªÙ ÙØ§ØšÙÙØª Ø§ÙØ¹Ø·Ø§Ù Ù ØªÙØ³Ø¹Ù Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ Ø§ÙØ²Ø§ÙØŽ Ù
-Ù Ø¯ÙØ¯. Ù
-Ø³ØªÙØ¯Ø³Ø§Ø²Ù Ù Ø§ÙØªØŽØ§Ø± Ø¢Ø²Ù
-Ø§ÙØŽÙ Ú¯ÙÙ Ø§Ø³ØªÙÙ 3 
-ØšØ§ Ø¯Ø§ÙÙÙØ¯ Ø§Ø² Ø·Ø±ÙÙ ÙØš Ø³Ø§ÙØª Ø¢Ù Ù
-ÙØ³Ø± Ø§Ø³Øª.<a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>}  
+_textgs3_ [l=fa] {Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ3 ØšØ§ Ø­ÙØž Ù
+Ø²Ø§ÙØ§Ù ÙØ³Ø®Ù Ø¬Ø§Ø±Ù Ø¢Ù (Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ 2) Ù
+Ø§ÙÙØ¯ ÚÙØ¯ Ø²ØšØ§ÙÙ ØšÙØ¯ÙØ ÚÙØ¯ Ø³Ø·Ø­Ù ØšÙØ¯ÙØ ØªÙØ§ÙØ§ÙÙ ÙŸÙÙØ± Ø³Ø§Ø²Ù Ø¹Ø§ÙÙ ØšØµÙØ±Øª ÙØ§Ù
+Ù Ø¯ÙØšØ§Ø±Ù Ø·Ø±Ø§Ø­Ù Ù ØªØ¬ÙÙØ² ØŽØ¯Ù Ø§Ø³Øª.ÙÙ
+Ù Ø®ØµÙØµÙØ§Øª ÙØ³Ø®Ù Ù
+ÙØ¬ÙØ¯ Ø±Ø§ ØšÙØ§Ø± Ú¯Ø±ÙØªÙ Ø§Ø³Øª Ù ØšØ§ ÙØ³Ø®Ù ÙØ§Ù ÙØšÙÙ Ø³Ø§Ø²Ú¯Ø§Ø± Ø§Ø³Øª: ÙØ¹ÙÙ ØšØ¯ÙÙ ÙÙØ§Ø² ØšÙ Ø§ÙØ¬Ø§Ø¯ ØªØºÙÙØ± ÙØ§ Ø§ØµÙØ§Ø­Ø ÙØ§Ø¯Ø± Ø§Ø³Øª Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§ Ù Ù
+ÙØ¬ÙØ¯ Ø±Ø§ Ø§ÙØ¬Ø§Ø¯ ÙÙØ¯ ÙØ§ ØšÙ Ø§Ø¬Ø±Ø§ Ø¯Ø± Ø¢ÙØ±Ø¯. ØšØ§ Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² Ø²ØšØ§Ù Ø¬Ø§ÙØ§Ø  ØšØ¹ÙÙØ§Ù ØŽØšÙÙ Ø§Ù Ø§Ø² ÙØ§Ø­Ø¯ÙØ§Ù Ù
+Ø³ØªÙÙ Ø³Ø§Ø®ØªØ§Ø± ÙØ§ÙØªÙ Ø§Ø³Øª ÙÙ ØšØ§ÙØ±Ù
+Øª XML ØšØ§ ÙÙ
+ Ø§Ø±ØªØšØ§Ø· ØšØ±ÙØ±Ø§Ø± Ù
+Ù ÙÙÙØ¯: ØšØ¯ÙÙ Ù
+Ø¹ÙÙ ÙÙ ØšØµÙØ±Øª ØªÙØ²ÙØ¹ ØŽØ¯Ù ØšÙ Ø§Ø¬Ø±Ø§ Ø¯Ø± Ù
+Ù Ø¢ÙØ¯ØÙ Ø¯Ø± ØµÙØ±Øª ÙØ²ÙÙ
+ ÙØ§Ø¯Ø± Ø§Ø³Øª Ø§Ø² Ø·Ø±ÙÙ Ø³Ø±ÙØ±ÙØ§Ù Ù
+Ø®ØªÙÙ Ú¯Ø³ØªØ±Ø¯Ù ØŽÙØ¯.Ø·Ø±Ø§Ø­Ù Ù
+Ø¯ÙÙØ§Ø± Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø§ÙØ¹Ø·Ø§Ù ÙŸØ°ÙØ±Ù Ù ÙØ§ØšÙÙØª Ú¯Ø³ØªØ±ØŽ Ø¢Ù Ø±Ø§ Ø§ÙØ²Ø§ÙØŽ Ø¯Ø§Ø¯Ù Ø§Ø³Øª. Ù
+Ø³ØªÙØ¯Ø§Øª Ù ÙØ³Ø®Ù Ø¢Ø²Ù
+Ø§ÙØŽÙ Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ 3 Ø±Ø§ Ù
+Ù ØªÙØ§Ù Ø§Ø² Ø³Ø§ÙØª Ø²ÙØ± Ø¯Ø§ÙÙÙØ¯ ÙØ±Ø¯.                                                                                                        <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>}  
 
 _textcreditstitle_ [l=fa] {Ø§Ø¹ØªØšØ§Ø±ÙØ§}  
@@ -1441,17 +1417,7 @@
 _textwhoswho_ [l=fa] {Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø­Ø§ØµÙ ØªÙØ§ØŽÙ Ù
 ØŽØªØ±Ù Ù
-Ø§ØšÙÙ Ø§ÙØ±Ø§Ø¯ Ø²ÙØ§Ø¯Ù Ø§Ø³Øª.Rodger McNab Ù Stefan Boddie ØšØ§ÙÙØ§Ù Ø§ØµÙÙ Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ ÙØ³ØªÙØ¯ 
-Ù ÙÙ
-ÙØ§Ø±Ø§Ù Ø§ØµÙÙ Ø¯Ø± Ø§ÙÙ ÙŸØ±ÙÚÙ Ø¹ØšØ§Ø±ØªÙØ¯ Ø§Ø²: David Bainbridge, George
-Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
-McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
-Reed, Bill Rogers, John Thompson, Ù Stuart Yeates.
-Ø³Ø§ÙØ± ÙŸØ±ÙÚÙ ÙØªØ§ØšØ®Ø§ÙÙ Ø¯ÙØ¬ÙØªØ§Ù ÙÙÙØ²ÙÙÙØ¯ ÙÙ ØšÙ ÙØ± ÙØ­ÙÙ ØšØ§ Ø§ÙØ¯Ù ÙØ§ Ù ÙØžØ±Ø§Øª Ø®ÙØ¯ Ù
-Ø§ Ø±Ø§ Ø¯Ø± Ø·Ø±Ø§Ø­Ù Ø³ÙØ³ØªÙ
- ÙØ§Ø±Ù ÙÙ
-ÙØ¯ÙØ¯ Ø¹ØšØ§Ø±ØªÙØ¯ Ø§Ø²:
-Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
-Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols Ù Lloyd Smith.
-Ø¯Ø± Ø§ÙÙØ¬Ø§ ÙØ§Ø²Ù
+Ø§ØšÙÙ Ø§ÙØ±Ø§Ø¯ Ø²ÙØ§Ø¯Ù Ø§Ø³Øª. Ian Witten Ø§Ø² Ø§Ø¹Ø¶Ø§Ù Ø§ØµÙÙ ÙŸØ±ÙÚÙ ØšÙØ¯Ø Ù  Rodger McNab Ù Stefan Boddie Ù
+Ø¬Ø±Ù Ù Ø·Ø±Ø§Ø­Ø§Ù Ø§ØµÙÙ Ø§ÙÙÙÙ ØšÙØ¯ÙØ¯.ØŽØ±ÙØª ÙÙÙØ¯Ú¯Ø§Ù Ø¯ÙÚ¯Ø± Ø¹ØšØ§Ø±ØªÙØ¯ Ø§Ø²: David Bainbridge, George Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd Reed, Bill Rogers, John Thompson, Ù Stuart Yeates .ØšÙÙÙ Ø§Ø¹Ø¶Ø§Ù ÙŸØ±ÙÚÙ ÙØªØ§ØšØ®Ø§ÙÙ Ø¯ÙØ¬ÙØªØ§ÙÙ ÙÙÙØ²ÙÙØ¯ Ø¯Ø± Ø·Ø±Ø§Ø­Ù Ø³ÙØ³ØªÙ
+ ØšØ§ Ø§ÙØ¯Ù ÙØ§ Ù ÙØžØ±ÙØ§Ù Ø®ÙØ¯ ÙØ§Ø±Ù Ø¯Ø§Ø¯Ù Ø§ÙØ¯: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols Ù Lloyd Smith. Ø¯Ø± Ø§ÙÙØ¬Ø§ ÙØ§Ø²Ù
  Ø§Ø³Øª ÙÙ Ø§Ø² Ø§ÙØ±Ø§Ø¯Ù ÙÙ Ø¯Ø± Ø§ÙØªØŽØ§Ø± ØšØ³ØªÙ ÙØ§Ù Ù
 Ø¬ÙØ²Ø¯Ø§Ø±  GNU (MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE Ù XLHTML)Ù
@@ -1503,7 +1469,7 @@
 
 _textaboutpassword_ [l=fa] {Ø±Ù
-Ø²Ø¹ØšÙØ±ÙØ§ ØšØ§ÙØ¯ ØšÙÙ 3 ØªØ§ 128 ÙØ§Ø±Ø§ÙØªØ± ØšØ§ØŽÙØ¯ ÙÙ Ù
+Ø²Ø¹ØšÙØ±ÙØ§ ØšØ§ÙØ¯ ØšÙÙ 3 ØªØ§ 128 ÙÙÙØ³Ù ØšØ§ØŽÙØ¯ ÙÙ Ù
 Ù ØªÙØ§ÙÙØ¯ ØŽØ§Ù
-Ù ÙØ± ÙØ§Ø±Ø§ÙØªØ± ÙØ§ØšÙ ÚØ§ÙŸ Ø¯Ø± ÙØ±Ù
+Ù ÙØ± ÙÙÙØ³Ù ÙØ§ØšÙ ÚØ§ÙŸ  ÙØ±Ù
 Øª ASCII ØšØ§ØŽÙØ¯.}  
 
@@ -1517,5 +1483,44 @@
 Ø§ Ø¬Ø¯Ø§ ØŽØ¯Ù Ø§ÙØ¯ Ú¯Ø±ÙÙ ÙØ³ØªÙØ¯Ø ÙØ·ÙØ§ ØšØ¹Ø¯ Ø§Ø² ÙØ§Ù
 Ø§ÙØ§ ÙØ§ØµÙÙ ÙÚ¯Ø°Ø§Ø±ÙØ¯}  
-
+_textavailablegroups_ [l=fa] {Ú¯Ø±ÙÙÙØ§Ù Ø§Ø² ÙŸÙØŽ ØªØ¹ÙÙÙ ØŽØ¯Ù ØŽØ§Ù
+Ù Ù
+Ø¯ÙØ± Ù  ØšÙÙÙ Ø§ÙØ±Ø§Ø¯Ù ÙÙ Ø­ÙÙÙ Ù
+Ø¬Ù
+ÙØ¹Ù Ø±Ø§Ù Ø¯ÙØ± Ø±Ø§ ØªØ¹ÙÙÙ Ù
+Ù ÙÙÙØ¯Ø Ø§Ø² ÙÙ Ø±Ø§ØšØ· ÙØªØ§ØšØ¯Ø§Ø± ÙØ§ ÙØ³Ù ÙÙ Ù
+Ø³ØŠÙÙ Ø°Ø®ÙØ±Ù ÙØ³ØªØâØ§Ø³ØªÙØ§Ø¯Ù Ù
+Ù ÙÙÙØ¯:<ul><b><li> Ù
+Ø¯ÙØ± </b> : ØšØ±Ø§Ù Ø¯Ø³ØªØ±Ø³Ù Ù ØªØºÙÙØ± ØžØ§ÙØ± Ø³Ø§ÙØª Ù Ø­Ø³Ø§Øš ÙØ§Ø±ØšØ±Ù Ø§Ø¬Ø§Ø²Ù ØµØ§Ø¯Ø± Ù
+Ù ÙÙØ¯.<b><li>ÙÙØ±Ø§Ø³ØªØ§Ø±- Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§- ØŽØ®ØµÙ</b>: ØšØ±Ø§Ù Ø§ÙØ¬Ø§Ø¯ Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§Ù ØŽØ®ØµÙ Ø§Ø¬Ø§Ø²Ù ØµØ§Ø¯Ø± Ù
+Ù ÙÙØ¯.<b><li>& Ø¢Ù ØªÙØ ÙØ§Ù
+-Ù
+Ø¬Ù
+ÙØ¹Ù&Ø¬Ù ØªÙØ- ÙÙØ±Ø§Ø³ØªØ§Ø±-Ù
+Ø¬Ù
+ÙØ¹Ù</b>: ØšØ±Ø§Ù Ø§ÙØ¬Ø§Ø¯ Ù Ø§ØµÙØ§Ø­ Ù
+Ø¬Ù
+ÙØ¹Ù "ÙØ§Ù
+-Ù
+Ø¬Ù
+ÙØ¹Ù" Ø§Ø¬Ø§Ø²Ù ØµØ§Ø¯Ø± Ù
+Ù ÙÙØ¯.ØšØ±Ø§Ù Ù
+Ø«Ø§ÙØ ÙÙØ±Ø§Ø³ØªØ§Ø±-Ù
+Ø¬Ù
+ÙØ¹Ù-Ú¯Ø²Ø§Ø±ØŽ ÙØ§.<b><li>ÙÙØ±Ø§Ø³ØªØ§Ø±-ÙÙ
+Ù-Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§</b>: ØšØ±Ø§Ù Ø§ÙØ¬Ø§Ø¯ Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§Ù ØŽØ®ØµÙ Ù Ø¬ÙØ§ÙÙ Ù Ø§ØµÙØ§Ø­ <b>ÙÙ
+Ù</b> Ù
+Ø¬Ù
+ÙØ¹Ù ÙØ§ Ø§Ø¬Ø§Ø²Ù ØµØ§Ø¯Ø± Ù
+Ù ÙÙØ¯.ÙÙ
+ÚÙÙÙ Ø§Ø¬Ø§Ø²Ù Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² ÙÙ Ú¯Ø±Ø¯Ø¢ÙØ±ÙØ¯Ù Ø±Ø§ Ù
+Ù Ø¯ÙØ¯.</ul>}  
 
 
@@ -1957,5 +1962,5 @@
 ÙØ²ØŽÙ}  
 _textgtigreenorg_ [l=fa] {Greenstone.org}  
-_textgtigs3core_ [l=fa] {Ø±Ø§ØšØ· ÙØ§Ø±ØšØ± Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ 3 (ÙŸÙØŽ ÙØ±Ø¶)}  
+_textgtigs3interface_ [l=fa] {3 Ø±Ø§ØšØ· Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ}  
 
 #for greenstone manuals
@@ -2039,13 +2044,13 @@
 Ù ØªÙØ§ÙÙØ¯ Ø§ÙÙ ÙØ³Ù
 Øª Ø§Ø² Ú¯Ø±ÙÙ Ø§Ø³ØªÙÙ Ø±Ø§ ØšÙ ØµÙØ±Øª ØšØ±ÙÙ Ø®Ø·Ù ØšØ§ Ø§Ø³ØªÙØ§Ø¯Ù Ø§Ø² ÙØ§ÙÙ ØµÙØ­Ù Ú¯Ø³ØªØ±Ø¯Ù Microsoft Excel ØªØ±Ø¬Ù
-Ù ÙÙÙØ¯:
-<ol>
-<li> Ø§ÛÙ ÙØ§ÛÙ Ø±Ø§ Ø¯Ø§ÙÙÙØ¯ Ú©ÙÛØ¯:</a><a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">
-<li> ÙØ§ÛÙ Ø¯Ø§ÙÙÙØ¯ ØŽØ¯Ù Ø±Ø§ Ø¯Ø± Microsoft Excel Ù Ø¢Ù Ø±Ø§ ØšØ§ ÙØ±Ù
-Øª Microsoft Excel workbook(.xls) Ø°Ø®ÛØ±Ù Ú©ÙÛØ¯.
-<li> ØªØ±Ø¬Ù
-Ù ÙØ§ Ø±Ø§ Ø¯Ø± ØšØ§Ú©Ø³ÙØ§Û Ù
-ÙØ¬ÙØ¯ ÙØ§Ø±Ø¯ Ú©ÙÛØ¯.
-<li> ÙÙÚ¯Ø§Ù
+Ù ÙÙÙØ¯: <ol> <li> ÙÙÙ Ø§Ø± Ø§ÙÙ Ø¯Ù Ø±Ø§ Ø¯Ø§ÙÙÙØ¯ Ú©ÙÛØ¯:ØšØ±Ø§Ù ÙÙ
+Ù Ø¢Ø«Ø§Ø± ØšØ§ÙÙÙ
+Ø§ÙØ¯Ù <a href="_gwcgi_?a=gti&p=excel&tct=work&e=_compressedoptions_">this file</a> Ø ÙØ§ ØšØ±Ø§Ù ÙÙ
+Ù Ø¢ÙÚÙ ÙÙ Ø¯Ø± ÙŸÙ Ø®ÙØ§ÙØ¯ Ø¢Ù
+Ø¯:  <a href="_gwcgi_?a=gti&p=excel&tct=all&e=_compressedoptions_">this file</a> <li> ÙØ§ÛÙ Ø¯Ø§ÙÙÙØ¯ ØŽØ¯Ù Ø±Ø§ Ø¯Ø± Ù
+Ø§ÙÙØ±Ù Ø³Ø§ÙØª Ø§ÙØ³Ù ( ÙØ³Ø®Ù 2003 Ù ØšØ¹Ø¯ Ø§Ø² Ø¢Ù ) ØšØ§Ø² ÙÙÙØ¯ Ù Ø¢Ù Ø±Ø§ ØšØ§ ÙØ±Ù
+Øª Microsoft Excel workbook(.xls) Ø°Ø®ÛØ±Ù Ú©ÙÛØ¯. <li> ØªØ±Ø¬Ù
+Ù ÙØ§ Ø±Ø§ Ø¯Ø± ÙØ§Ø¯Ø±ÙØ§Ù Ù
+ÙØ¬ÙØ¯ ÙØ§Ø±Ø¯ Ú©ÙÛØ¯. <li> ÙÙÚ¯Ø§Ù
 Û Ú©Ù ØŽÙ
 Ø§ ØªØ±Ø¬Ù
@@ -2054,8 +2059,5 @@
 Û Ø±ØŽØªÙ ÙØ§ Ø±Ø§ ØªÙ
 Ø§Ù
- Ú©Ø±Ø¯ÛØ¯Ø ÙØ§ÛÙ .xls Ù
-ÙØ±Ø¯ Ø±Ø§ ØšÙ Ø§ÛÙ Ø¢Ø¯Ø±Ø³ ØšÙØ±Ø³ØªÛØ¯.
-<a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
-</ol>}  
+ Ú©Ø±Ø¯ÛØ¯Ø ÙØ§ÛÙ xls. Ø±Ø§ ØšÙ Ø§ÛÙ Ø¢Ø¯Ø±Ø³ ØšÙØ±Ø³ØªÛØ¯. <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a> </ol>}  
 
 
